Bug 6087 - C++ documentation missing
Summary: C++ documentation missing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: egcs   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-19 16:16 UTC by Han-Wen Nienhuys
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-15 22:05:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Han-Wen Nienhuys 1999-10-19 16:16:02 UTC
the egcs-c++  package doesn't contain info pages for the std
libraries. neither does the libstdc++ package

Comment 1 Cristian Gafton 2000-02-15 22:05:59 UTC
fixed in the current rawhide release


Note You need to log in before you can comment on or make changes to this bug.